Subject: bug#18589: Why is the the longlines package obsolete?

From: Glenn Morris <[email-masked]>
Date: Wed, 01 Oct 2014 16:39:35 -0400

Stefan Monnier wrote:

>> However, from what I understand, visual-line-mode isn't capable of wraping
>> lines to be shorter than window width, which was one of longlines' features.
>
> You can get the same result by fiddling with the window margins or by
> splitting your window.  I seem to remember someone writing code to do
> that conveniently, but I wouldn't know where to find it.

http://lists.gnu.org/archive/html/emacs-devel/2013-12/msg00475.html